Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:38495
HistoryDec 15, 2022 - 6:33 p.m.

Denial Of Service (DoS)

2022-12-1518:33:06
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
10
denial of service
floating point
library
application crash
vulnerability

EPSS

0.001

Percentile

44.6%

vim is vulnerable to denial of service. The vulnerability exists due to the floating point comparison with the incorrect operator in the library, allowing an attacker to cause an application crash